PDA

View Full Version : 3.03 patch



hurricane33000
12-26-2004, 01:16 PM
Where do I download the 3.03 patch from?Or can I just wait and install the 3.04 patch directly over the 3.02m patch which I have already installed?Also when I installed the ATI 4.11 driver the instrument panel of the Gladiator in the "Blue campaign" turned to square blocks,when I went to update driver in Windows Every thing was back to normal and works fine.If I have to have the 4.11 driver installed for patch 3.03 or 3.o4 installed I'll just forget the patches.Thanks.Any advice?

SeaFireLIV
12-26-2004, 01:19 PM
http://forums.ubi.com/images/smilies/blink.gif???

BozoMaddog
12-26-2004, 02:12 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by hurricane33000:
Where do I download the 3.03 patch from?Or can I just wait and install the 3.04 patch directly over the 3.02m patch which I have already installed?Also when I installed the ATI 4.11 driver the instrument panel of the Gladiator in the "Blue campaign" turned to square blocks,when I went to update driver in Windows Every thing was back to normal and works fine.If I have to have the 4.11 driver installed for patch 3.03 or 3.o4 installed I'll just forget the patches.Thanks.Any advice? <HR></BLOCKQUOTE>http://patches.ubi.com/pacific_fighters/

RAAF_Furball
12-27-2004, 12:45 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Where do I download the 3.03 patch from <HR></BLOCKQUOTE>go here http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=26310365&m=1361082652



<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Or can I just wait and install the 3.04 patch directly over the 3.02m patch which I have already installed? <HR></BLOCKQUOTE>3.04 may be some time off yet - 3.03 is supposed to install over any older version



<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Also when I installed the ATI 4.11 driver ..... (snip) ...... <HR></BLOCKQUOTE>If Ver 4.10 works fine, use it.


NOTE that if Windows driver rollback worked, then you didn't install Ver 4.11 proerly - you must completely uninstall previous drivers first - refer http://www.ati.com/support/installation/removal.html



.